Subject: G98 error

From: "cmrisko" <[email-masked]>
Date: Tue, 5 Jun 2001 11:47:23 -0700

Good Day!  I hope all is going well.  I have a question pertaining to an error message that I receive during geometry optimization with a particular molecule (basically two, six-memeber rings).  My input lines are such:
       #P b3lyp/6-31G(d)
            IOP(99/14=1)
            Opt=z-matrix

And, the error message that I receive is:

     Problem detected with inexpensive integrals.
     Switching to full accuracy and repeating last cycle.
     Cycle   2  Pass 1  IDiag 1:
     Warning!  Spurious integrated density:
     NE=  100 NElCor=    0 Integral= -748.37012 Tolerance=1.00D-03
     Consistency failure #2 in CalDSu.
     Error termination 
Everything appears to be running smoothly (converging) up to this point...then it terminates. 

Any help would be greatly appreciated.  Thanks in advance.

Chad 
++++++++++++++++++++++++++++++
Chad Risko
Graduate Student
Department of Chemistry
University of Arizona
++++++++++++++++++++++++++++++